 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/OutdoorBW.jpg');
  background-position: 100% 69.55%;
  background-size: 135%;
}

.u-section-1 .u-sheet-1 {
  min-height: 547px;
}

.u-section-1 .u-group-1 {
  min-height: 112px;
  height: auto;
  background-image: none;
  width: 978px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 4.5rem;
  margin: 8px auto 0;
}

.u-section-1 .u-group-2 {
  width: 978px;
  min-height: 276px;
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -5px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 18px 19px;
}

.u-section-1 .u-text-2 {
  line-height: 1.6;
  margin: 0;
}

.u-section-1 .u-image-1 {
  width: 200px;
  height: 200px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: -87px -50px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    width: 940px;
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-1 .u-group-1 {
    min-height: 95px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 12px;
  }

  .u-section-1 .u-group-2 {
    min-height: 218px;
    margin-top: -5px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -61px;
    margin-right: -84px;
    margin-bottom: 12px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 181px;
}

.u-section-2 .u-group-1 {
  width: 225px;
  min-height: 67px;
  height: auto;
  background-image: none;
  margin: -34px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 -9px;
}

.u-section-2 .u-text-2 {
  margin: 31px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 206px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 210px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url('images/PizzaCOL.jpg');
  background-position: 50% 81.14%;
}

.u-section-3 .u-sheet-1 {
  min-height: 405px;
}

.u-section-3 .u-group-1 {
  min-height: 255px;
  height: auto;
  background-image: none;
  width: 436px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 75px auto 0 134px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 3.75rem;
  width: 324px;
  margin: 0 auto;
}

.u-section-3 .u-group-2 {
  width: 436px;
  background-image: none;
  min-height: 255px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -255px 139px 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 28px 29px 0 32px;
}

.u-section-3 .u-image-1 {
  width: 181px;
  height: 181px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-rotate: 220deg;
  --animation-custom_in-scale: 1;
  margin: -370px auto 189px 24px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 132px;
    margin-left: 34px;
    height: auto;
  }

  .u-section-3 .u-group-2 {
    margin-right: 34px;
    height: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: -403px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 53px;
    margin-right: 117px;
    margin-left: auto;
  }

  .u-section-3 .u-group-2 {
    margin-top: -5px;
    margin-right: 117px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 42px;
    margin-left: 51px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -572px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 48px;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 42px;
    margin-left: 60px;
  }

  .u-section-3 .u-group-2 {
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 33px;
    margin-left: 60px;
  }

  .u-section-3 .u-image-1 {
    width: 132px;
    height: 132px;
    margin-top: -573px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    min-height: 234px;
    margin-top: 64px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 29px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-group-2 {
    min-height: 288px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: 250px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: -621px;
    margin-bottom: 60px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 160px;
}

.u-section-4 .u-group-1 {
  width: 225px;
  min-height: 67px;
  height: auto;
  background-image: none;
  margin: -34px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 -9px;
}

.u-section-4 .u-text-2 {
  margin: 34px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 206px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 210px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 591px;
}

.u-section-5 .u-gallery-1 {
  height: 482px;
  width: 921px;
  grid-gap: 17px;
  margin: 43px auto 60px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 0px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-5 .u-back-image-1 {
  object-position: 54.01% 50%;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: -6px;
    height: 1553px;
    width: 720px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1236px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 34px;
    margin-bottom: 34px;
    height: 1169px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-5 .u-gallery-1 {
    height: 742px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}